Bug 470211 - parted doesn't compile on s390(x)
parted doesn't compile on s390(x)
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: parted (Show other bugs)
10
s390x Linux
medium Severity medium
: ---
: ---
Assigned To: Joel Andres Granados
Fedora Extras Quality Assurance
: Patch
Depends On:
Blocks: ZedoraTracker
  Show dependency treegraph
 
Reported: 2008-11-06 04:37 EST by Dan Horák
Modified: 2009-01-21 11:40 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-21 11:40:27 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
compile fix for fdasd.c (772 bytes, patch)
2008-11-06 04:37 EST, Dan Horák
no flags Details | Diff

  None (edit)
Description Dan Horák 2008-11-06 04:37:43 EST
Created attachment 322682 [details]
compile fix for fdasd.c

parted doesn't compile on s390(x) due a typo in libparted/labels/fdasd.c

found by bhinson during rebuild of Fedora on s390x
Comment 1 Joel Andres Granados 2008-11-06 13:45:52 EST
This should be ok now,  thanx for the patch.
Comment 2 Bug Zapper 2008-11-25 23:52:02 EST
This bug appears to have been reported against 'rawhide' during the Fedora 10 development cycle.
Changing version to '10'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.